"Title" 		= "“%@” %@";
"Message"		= "%@ をダウンロード中...　%@";
"Download"		= "%@ のダウンロード";
"Not Loaded"	= "待機中";
"Error"			= "エラーで終了しました（ステータス：%@）";
"Cancel"		= "処理の途中でキャンセルされました";
"Success"		= "ダウンロードは正常に終了しました";

"Couldnt_Load_Data" = "ダウンロードに失敗";
"Reason_Couldnt_Load_Data" = "%@ からデータを取得できませんでした。";
